{
  "pages": [
    "pages/login/login",
    "pages/apply/apply",
    "pages/reviewing/reviewing",
    "pages/no-permission/no-permission",
    "pages/task-list/task-list",
    "pages/board-finance/board-finance",
    "pages/my-profile/my-profile",
    "pages/task-detail/task-detail",
    "pages/notes/notes",
    "pages/performance/performance",
    "pages/performance-records/performance-records",
    "pages/board-customer/board-customer",
    "pages/board-coach/board-coach",
    "pages/customer-detail/customer-detail",
    "pages/customer-service-records/customer-service-records",
    "pages/coach-detail/coach-detail",
    "pages/chat/chat",
    "pages/chat-history/chat-history",
    "pages/dev-tools/dev-tools"
  ],
  "tabBar": {
    "custom": true,
    "color": "#8b8b8b",
    "selectedColor": "#0052d9",
    "backgroundColor": "#ffffff",
    "borderStyle": "white",
    "list": [
      {
        "pagePath": "pages/task-list/task-list",
        "text": "任务"
      },
      {
        "pagePath": "pages/board-finance/board-finance",
        "text": "看板"
      },
      {
        "pagePath": "pages/my-profile/my-profile",
        "text": "我的"
      }
    ]
  },
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "球房运营助手",
    "navigationBarBackgroundColor": "#ffffff"
  },
  "usingComponents": {
    "dev-fab": "/components/dev-fab/dev-fab"
  },
  "componentFramework": "glass-easel",
  "lazyCodeLoading": "requiredComponents"
}
